@charset "utf-8";





/* 	

	This CSS file groups together all css definitions for elements relating to

	colour, style, borders, background images etc. You'll find the structural elements

	in style.css.

	

	If you just want to tweak a few colours then you can do that in here,

	**HOWEVER**

	I would highly recommend you do it by using a Child Theme instead

	so that you can easily upgrade HeatMap Theme with the latest release and still

	keep your tweaks intact. 

	

	Child Themes come in a number colours and styles for HeatMap Theme. 

	You can purchase Child Themes from from HeatMapTheme.com. 

	Pick one that you like and then start styling from there. 

	

	The great thing about Child Themes is you can override any of the core Heatmap Theme

	files with any customisation you like but still keep the core files intact.

	

	It's an eminently sensible way to go and I recommend it to you.

	

	Happy styling fellow HeatMapsters!

*/

 

 

body { 

	background: #a1a896;
	background-image:url('/background-camo.jpg');

	font-family: verdana, arial, helvetica; color: #000000;

}





/* Link Elements 

-------------------------------------------------------------- */



	a {color: #b84e46; text-decoration:underline;}

	a:link, a:visited {color: #b84e46;}

	a:hover {background-color: #dcdbcc; text-decoration:none}

	

	a:link img, a:visited img { border: none;}

	

	h1 a:link, h1 a:visited {color:#b84e46; text-decoration:none;}

	h1 a:hover {color: #b84e46;}





/* Main 

-------------------------------------------------------------- */

#main {	

	background-color: #efefe8;

	

}





/* Header Bar

-------------------------------------------------------------- */



#header-bar {

	background: #a1a896;

}



#header-bar #header-bar-content .blog-title a,

#header-bar #header-bar-content .blog-title a:visited {color: #000000;}



#header-bar #header-bar-content .blog-tagline a,

#header-bar #header-bar-content .blog-tagline a:visited {color: #000000;}

	

	

/* Nav Bar

-------------------------------------------------------------- */



#nav-bar {background: url(images/nav-bar-bg.jpg) #a1a896 repeat-x;}





#nav-bar ul li a {

	color:#383a39;

	text-decoration:none;

}



#nav-bar ul li a:hover {

	color: #b84e46;

        background color:#dcdbcc;

	text-decoration:underline;

}





/* Search Bar

-------------------------------------------------------------- */



#search-bar {background: url(images/nav-bar-bg.jpg) #a1a896 repeat-x;}





/* Categories Bar

-------------------------------------------------------------- */



#cat-bar {

	background: url(images/cat-bar-bg.jpg) #a1a896 repeat-x;

}





#cat-bar ul li a {

	color:#383a39;

	text-decoration:none;

}



#cat-bar ul li a:hover {

	color:#b84e46;

        background-color:#0e7157;

	text-decoration:underline;

}





/* RSS Bar

-------------------------------------------------------------- */



#rss-bar {

	color:#383a39;

	background: url(images/cat-bar-bg.jpg) #a1a896 repeat-x;

}



#rss-bar a {

	color:#383a39;

	text-decoration:none;

}



#rss-bar a:hover {

	color:#b84e46;

        background-color:#dcdbcc;

	text-decoration:underline;

}



#rss-bar .rss-feedburner {background: url(images/rss-red.gif) no-repeat;}



#rss-bar .rss-posts {background: url(images/rss-orange.gif) no-repeat;}



#rss-bar .rss-comments {background: url(images/rss-cyan.gif) no-repeat;}





/* Wrap around the entire contents of the page below the nav

-------------------------------------------------------------- */



#google-results-body-wrapper {background-color:#a1a896;}





/* Post Content (ie Content of a Post)

-------------------------------------------------------------- */



.post-content h1.h1-underline,

.featured-page-content h1.h1-underline {border-bottom:solid 0px #7E8476;}



.post-content h2.h2-simulate-h1-size-underline,

.featured-page-content h2.h2-simulate-h1-size-underline {border-bottom:solid 1px #008abe;}

 

.post-content .more-link,

.featured-page-content .more-link {text-decoration: underline;}





/* Post Details (ie The details of a post)

-------------------------------------------------------------- */



.post-details, 

.featured-page-details {

	background: #efefe8 repeat-x;

	border: none;

}



.post-details .comment-button,

.featured-page-details .comment-button {

	background: #efefe8; 

	border: none;

	color: #000000;

}



.post-details .comment-button a,

.featured-page-details .comment-button a {

	color:#b84e46;

	text-decoration: underline;

}

	

.post-details .comment-button a:hover,

.featured-page-details .comment-button a:hover {

	color: #b84e46;

	text-decoration: underline;

}



/* Post Navigation

-------------------------------------------------------------- */



.post-nav p a {text-decoration: underline;}

	

.post-nav p a:hover {text-decoration: underline;}





/* Comments

-------------------------------------------------------------- */



#respond {

	background-color:#a0a795;

	border:solid 1px #383a39;

}



#submit {

	color: #383a39;

	background: url(images/button-bg.jpg) #a1a896 repeat-x;

}



#submit:hover {

	color: #b84e46;

	cursor: pointer;

}





/* Style Threaded Comments - added 19/10/09

-------------------------------------------------------------- */



.comment-item .comment-body {

	background-color:#efefe8; 

	border:solid 1px #383a39;

	

}



.comment-item .comment-reply-link {

	background: #dcdbcc; 

	

}



.comment-item .reply a {

	color:#383a39;

	text-decoration: none;

}



.comment-item .reply a:hover {

	color: #b84e46;

	background: #dcdbcc

        text-decoration: underline;

	

}





/* Sidebars

-------------------------------------------------------------- */



#top-widebar a,

#bottom-widebar a,

#left-sidebar a,

#right-sidebar a {

	color: #000000; 

	text-decoration:none;				

}



#top-widebar a:link, 

#top-widebar a:visited,

#bottom-widebar a:link, 

#bottom-widebar a:visited,

#left-sidebar a:link, 

#left-sidebar a:visited,

#right-sidebar a:link, 

#right-sidebar a:visited {

	color: #b84e46; text-decoration:underline;

}



#top-widebar a:hover,

#bottom-widebar a:hover,

#left-sidebar a:hover,

#right-sidebar a:hover {

	color: #b84e46; text-decoration:none;

}





/* Widgets Areas

-------------------------------------------------------------- */



/* Widget title

-----------------------*/



#top-widebar .widgettitle,

#bottom-widebar .widgettitle,

#left-sidebar .widgettitle, 

#right-sidebar .widgettitle {

	background: url(images/widget-heading-bg.jpg) #666 repeat-x;

	color:#383a39;

	border:solid 1px #383a39; 

}



#top-widebar .widgettitle a,

#bottom-widebar .widgettitle a,

#left-sidebar .widgettitle a,

#right-sidebar .widgettitle a {

	color:#383a39;

}





/* RSS Icons Widget

-----------------------*/



#top-widebar .rss-feedburner,

#bottom-widebar .rss-feedburner,

#left-sidebar .rss-feedburner,

#right-sidebar .rss-feedburner{

	background: url(images/rss-red.gif) no-repeat;

	padding-left: 30px;

	padding-top: 7px;

	height: 18px;

	font-weight: bold

}



#top-widebar .rss-posts,

#bottom-widebar .rss-posts,

#left-sidebar .rss-posts,

#right-sidebar .rss-posts{

	background: url(images/rss-orange.gif) no-repeat;

	padding-left: 30px;

	padding-top: 7px;

	height: 18px;

	font-weight: bold

}



#top-widebar .rss-comments,

#bottom-widebar .rss-comments,

#left-sidebar .rss-comments ,

#right-sidebar .rss-comments {

	background: url(images/rss-cyan.gif) no-repeat;

	padding-left: 30px;

	padding-top: 7px;

	height: 18px;

	font-weight: bold

}



/* Blog Search Widget

-----------------------*/



#top-widebar .widget_search,

#bottom-widebar .widget_search,

#left-sidebar .widget_search,

#right-sidebar .widget_search 

{

	color:#A7AB9A;

	background: #A7AB9A;

}





#top-widebar .widget_search form,

#bottom-widebar .widget_search form,

#left-sidebar .widget_search form,

#right-sidebar .widget_search form

{

	color:#383a39;				

}





#searchsubmit {

	border: 1px solid #383a39;

	color: #383a39;

        background: url(images/button-bg.jpg) repeat-x;

}



#searchsubmit:hover {

	border: 1px solid #b84e46;

	cursor: pointer;

}



/* Calendar Widget

-----------------------*/



#top-widebar .widget_calendar table a,

#bottom-widebar .widget_calendar table a,

#left-sidebar .widget_calendar table a,

#right-sidebar .widget_calendar table a { 

	text-decoration:underline;

}



#top-widebar .widget_calendar thead th,	

#bottom-widebar .widget_calendar thead th,

#left-sidebar .widget_calendar thead th, 	

#right-sidebar .widget_calendar thead th {

	background: #a1a896; 

}

					

#top-widebar .widget_calendar tr.even td,  

#bottom-widebar .widget_calendar tr.even td,

#left-sidebar .widget_calendar tr.even td,  

#right-sidebar .widget_calendar tr.even td {

	background: #a1a896; 

}

					

#top-widebar .widget_calendar caption,

#bottom-widebar .widget_calendar caption,

#left-sidebar .widget_calendar caption,

#right-sidebar .widget_calendar caption { 

	background: #a1a896;

}



#top-widebar .more-link,

#bottom-widebar .more-link,

#left-sidebar .more-link,

#right-sidebar .more-link {

	text-decoration: underline;

}



/* Feedburner Widget

-----------------------*/



#header-bar-right .hmt_widget_feedburner {color: #383a39;}





#fbsubmit {

	border: 1px solid #383a39;

	color: #383a39;

	background: url(images/button-bg.jpg) #efefe8 repeat-x;	

}



#fbsubmit:hover {

	border: 1px solid #46b84e;			

}



#top-widebar .hmt_widget_feedburner,

#bottom-widebar .hmt_widget_feedburner,

#left-sidebar .hmt_widget_feedburner,

#right-sidebar .hmt_widget_feedburner {

	color:#383a39;				

}







/* Footer

-------------------------------------------------------------- */



#footer {

	color:#383a39;

	background: url(images/footer-bg.jpg) #a1a896 repeat-x;

}



#footer a {

	color: #383a39;

	text-decoration:none;

}



#footer a:hover {

	color: #b84e46;

	background color:#dcdbcc;

	text-decoration:underline;

}





/* Sub-footer

-----------------------*/



#sub-footer {

	background: url(images/subfooter-bg.jpg) #a1a896 repeat-x; 

}



#sub-footer-content {color:#383a39;}





/* Sub-Footer Left and Right

-----------------------*/



#sub-footer a {

	color: #383a39;

	text-decoration:none;

}



#sub-footer a:hover {

	color:#b84e46;

	text-decoration:underline;

}



/* Making things nice and rounded for browsers that support it 

-------------------------------------------------------------- */



#main,

#header-bar {

	-moz-border-radius-topleft: 5px;

	-moz-border-radius-topright: 5px;

	-webkit-border-top-left-radius: 5px;

	-webkit-border-top-right-radius: 5px;

	-khtml-border-top-left-radius: 5px;

	-khtml-border-top-right-radius: 5px;

	border-top-left-radius: 5px;

	border-top-right-radius: 5px;

}



#main, 

#sub-footer {

	-moz-border-radius-bottomleft: 5px;

	-moz-border-radius-bottomright: 5px;

	-webkit-border-bottom-left-radius: 5px;

	-webkit-border-bottom-right-radius: 5px;

	-khtml-border-bottom-left-radius: 5px;

	-khtml-border-bottom-right-radius: 5px;

	border-bottom-left-radius: 5px;

	border-bottom-right-radius: 5px;

}



.post-details .comment-button,

.featured-page-details .comment-button {

	-moz-border-radius: 3px;

	-khtml-border-radius: 3px;

	-webkit-border-radius: 3px;

	border-radius: 3px;

}





/* Rounded corners for everything that needs the same generic type 

-------------------------------------------------------------- */



.post-details, 

.featured-page-details,

#respond,

#submit,

.comment-item .comment-body, 



#top-widebar .widgettitle,

#bottom-widebar .widgettitle,

#left-sidebar .widgettitle, 

#right-sidebar .widgettitle,



#top-widebar .widget_search,

#bottom-widebar .widget_search,

#left-sidebar .widget_search,

#right-sidebar .widget_search,



#searchsubmit,



#fbsubmit {

	-moz-border-radius: 5px;

	-khtml-border-radius: 5px;

	-webkit-border-radius: 5px;

	border-radius: 5px;

}